/* CSS Document */

* {
	font-family:Helvetica, sans-serif, Verdana, Tahoma, Geneva;
	font-size:12px;
	color:#444;
    line-height:16px;	
}

a {
    color:#77A9B7;
    text-decoration:none;
}

a:hover {
    color:#666;
}

h2 {
	margin-top:0;	
	font-size:16px;
	font-weight:bold;
}

h4 {
	font-size:11px !important;
	font-weight:bold;
}

h3 {
	color:#333;
	font-size:14px;
	font-weight:bold;	
}

h3 a {
	color:#A3CFDE;
}

h6 {
	color:#888;
	font-size:8px;	
}

img {
	border:0;
}

ul {
	list-style:none;
}

li {
	list-style:none;
}

small {
	font-size:10px;
}

p {
	margin:0;
	padding:0;
}

ul {
	list-style:none;
	margin:0;
	padding:0;
}

li {
	list-style:none;
}

.big {
	font-size:14px;
}

.big_16 {
	font-size:16px;
}

.blue {
	color:#04a9d9 !important;
}

.caps {
	text-transform:uppercase;
}

.underline {
	text-decoration:underline;
}

.gray {
	color:#999;
}

.small_10 {
	font-size:10px !important;
}

.small_11 {
	font-size:11px !important;
}

.bold {
	font-weight:bold;
}

.normal {
	font-weight:normal;
}

#nav, #nav li, #nav .blue_text, #nav li a{
	margin-top:2px;
	text-transform:uppercase;
	font-size:16px !important;
	font-weight:bold !important;
	color:#FFF;
}

#nav li a {
	text-decoration:none;
	color:#FFF;
}

#nav li a:hover {
	color:#BBB;
}

#nav .blue {
	margin-top:60px !important;
}

#nav .home {
	margin-top:15px !important;
}

#nav img {
	vertical-align:middle;
	padding-bottom:2px; 
	margin-right:2px
}